Error

two or more packages specified (libaprutil1-ldap libsane-extras)